/* CSS Document */

#header {
	background-color:#FFFFFF;
	color:#333;
	text-align:center;
	padding:5px;
	font-family: "Comic Sans MS", cursive;
}
#emconstrucao {
	color:#F00;
	text-align:center;
	padding:5px;
	font-family: Verdana, Geneva, sans-serif;
	position: fixed;
	top: 200px;
	left: 200px;
}
#nav {
	/* [disabled]background-color:#FFFFB0; */
	float:none;
	padding:5px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}
#section {
	padding:5px;
	font-family: Arial, Helvetica, sans-serif;
	height: 400px;
	width: 500px;
	/* [disabled]position: absolute; */
	top: 200px;
	left: 5px;
	/* [disabled]border: 5px solid #FFFFB0; */
	float: left;
}
#aside {
	padding:5px;
	font-family: Arial, Helvetica, sans-serif;
	height: 400px;
	/* [disabled]width: 400px; */
	/* [disabled]position: absolute; */
	top: 200px;
	left: 5px;
	/* [disabled]border: 5px solid #FFFFB0; */
	float: left;
}
#logoparceiros {
	padding:5px;
	font-family: Arial, Helvetica, sans-serif;
	/* [disabled]height: 400px; */
	/* [disabled]width: 400px; */
	/* [disabled]position: absolute; */
	/* [disabled]top: 200px; */
	left: 5px;
	/* [disabled]border: 5px solid #FFFFB0; */
	float: right;
}

#logoparceiroscimo {
	padding:5px;
	font-family: Arial, Helvetica, sans-serif;
	/* [disabled]height: 400px; */
	/* [disabled]width: 400px; */
	/* [disabled]position: absolute; */
	top: 200px;
	left: 5px;
	/* [disabled]border: 5px solid #FFFFB0; */
	float: right;
}


#parceiros {
	/* [disabled]float: left; */
	font-family: Arial, Helvetica, sans-serif;
	height: 400px;
	/* [disabled]width: 400px; */
	background-color: #FFF;
	color: #000;
	/* [disabled]border: 5px solid #FFFFB0; */
	/* [disabled]position: relative; */
	right: 15px;
	/* [disabled]top: 200px; */
	padding: 15px;
	overflow: auto;
	
}

#partial {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	height: 150px;
	width: 450px;
	background-color: #FFF;
	color: #000;
	/* [disabled]border: 5px solid #FFFFB0; */
	/* [disabled]position: absolute; */
	top: 700px;
	left: 5px;
	text-align: left;
}
#final {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	height: 150px;
	width: 450px;
	background-color: #FFF;
	color: #000;
	/* [disabled]border: 5px solid #FFFFB0; */
	text-align: left;
}

#footer {
	background-color:#CCC;
	color:white;
	clear:both;
	text-align:center;
	padding:5px;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #e7e7e7;
    background-color: #f3f3f3;
}

ul.menus {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border: 1px solid #e7e7e7;
	background-color: #BFFF80;
}

li {
   
	display:inline
}

li a {
    display: block;
    color: #666;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) {
	background-color: #EFEFEF;
}

li a.active, .active, a.active{
	color: #333;
	background-color: #00CC00;
}
li a, .dropbtn {
    display: inline-block;
    color: #666;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
li a:hover, .dropdown:hover .dropbtn {
	background-color: #EFEFEF;
}

.dropdown {
    display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #E1FFC4;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}
